## pysrs 1.0

=== debian/changelog ===
pysrs (1.0-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add missing uploaders and Vcs-* fields in debian/control

  [ Sandro Knauß ]
  * Update package description mentioning SES and SocketMap

 -- Sandro Knauß <bugs@sandroknauss.de>  Thu, 14 Aug 2014 23:50:00 +0200

pysrs (1.0-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * Initial release. (Closes: 740865)

  [ Scott Kitterman ]
  * Add direct build-dep on dh-python so the current version is used instead
    of the version included in python-defaults
  * Update SRS protocol description URL to current location at openspf.org

 -- Sandro Knauß <bugs@sandroknauss.de>  Sun, 20 Jul 2014 15:05:19 +0200
