=== debian/control ===
Source: pysrs
Maintainer: Sandro Knauß <bugs@sandroknauss.de>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: python, debhelper (>= 9), python-docutils, dh-python
X-Python-Version: >= 2.4
Homepage: http://bmsi.com/python/pysrs.html
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pysrs/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pysrs/trunk/
Standards-Version: 3.9.5

Package: python-srs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python SRS (Sender Rewriting Scheme) library
 As SPF is implemented, MTAs that check SPF must account for any forwarders.
 One way to handle forwarding is to have the forwarding MTA rewrite envfrom to
 a domain they are authorized to use.
 .
 The package also include a package for sign and verify sender addresses with
 message ID (SES). There is also a base class for sendmail socket server
 (SocketMap) available.
 .
 See http://www.openspf.org/SRS for details.
