=== debian/rules ===
#!/usr/bin/make -f

MANPAGES:=$(CURDIR)/debian/manpages/envfrom2srs.1  $(CURDIR)/debian/manpages/srs2envtol.1

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_build: $(MANPAGES)
	dh_auto_install --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install --buildsystem=python_distutils
	mv $(CURDIR)/debian/python-srs/usr/bin/envfrom2srs.py debian/python-srs/usr/bin/envfrom2srs
	mv $(CURDIR)/debian/python-srs/usr/bin/srs2envtol.py debian/python-srs/usr/bin/srs2envtol

override_dh_auto_clean:
	dh_auto_clean --buildsystem=python_distutils
	rm -f $(MANPAGES)

%.1: %.1.rst
	rst2man $< > $@
