=== debian/watch ===
version=3
http://sf.net/pymilter/pysrs-(.*).tar.gz debian uupdate
