## pysrs 1.0.3

=== debian/changelog ===
pysrs (1.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Knauß ]
  * Replace own patch with upstream one to correct the version numbers.
  * Bump to debhelper 12 (No changes needed).
  * Bump to Standards-Version to 4.4.0 (No changes needed).
  * Switch Uploaders and Maintainer field.
  * Remove python2 support from package (Closes: #937545)
  * Ignore d/files.

 -- Sandro Knauß <hefee@debian.org>  Fri, 30 Aug 2019 12:50:18 +0200

pysrs (1.0.3-1) unstable; urgency=medium

  * new upstream release.
  * Bump Standards-Version to 4.1.2 (No changes needed).

 -- Sandro Knauß <hefee@debian.org>  Sat, 16 Dec 2017 16:12:32 +0100

pysrs (1.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Sandro Knauß ]
  * new upstream release.
  * Bump compat level to 10 (No changes needed).
  * Bump Standards-Version to 4.1.1:
    - Update Copyright format link to use secure version.
  * Use secure version for upstream source, where possible.
  * Sort blocks in copyright correctly.
  * Change my own mailaddress to hefee@debian.org
  * Add new package: python3-srs
  * Add new package: pysrs-bin
  * Switch to pybuild.
  * python-bsddb3 is needed for SRS/DB.py
  * Get rid of X-Python*-Version parts
  * Move binaries to pysrs-bin package.
  * Update watch file.

 -- Sandro Knauß <hefee@debian.org>  Sat, 04 Nov 2017 11:31:47 +0100
