=== debian/control ===
Source: pysrs
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-docutils,
               python3-all
Homepage: http://bmsi.com/python/pysrs.html
Vcs-Git: https://salsa.debian.org/python-team/modules/pysrs.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pysrs
Standards-Version: 4.4.0

Package: pysrs-bin
Architecture: all
Depends: python3-srs, ${misc:Depends}, ${python3:Depends}
Breaks: python-srs (<< 1.0-3)
Replaces: python-srs (<< 1.0-3)
Description: Python SRS (Sender Rewriting Scheme) binaries
 As SPF is implemented, MTAs that check SPF must account for any forwarders.
 One way to handle forwarding is to have the forwarding MTA rewrite envfrom to
 a domain they are authorized to use.
 .
 The package also include a package for sign and verify sender addresses with
 message ID (SES). There is also a base class for sendmail socket server
 (SocketMap) available.
 .
 See http://www.openspf.org/SRS for details.
 .
 These are the binaries of the module.

Package: python3-srs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: pysrs-bin, python3-bsddb3
Description: Python3 SRS (Sender Rewriting Scheme) library
 As SPF is implemented, MTAs that check SPF must account for any forwarders.
 One way to handle forwarding is to have the forwarding MTA rewrite envfrom to
 a domain they are authorized to use.
 .
 The package also include a package for sign and verify sender addresses with
 message ID (SES). There is also a base class for sendmail socket server
 (SocketMap) available.
 .
 See http://www.openspf.org/SRS for details.
 .
 This is the Python 3 version of the module.
