=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?pysrs-(\d[\d.]*)\.tar\.gz%pysrs-$1.tar.gz%" \
    https://github.com/sdgathman/pysrs/tags \
    (?:.*?/)?pysrs-(\d[\d.]*)\.tar\.gz debian uupdate
