## pysrs 1.0.4

=== debian/changelog ===
pysrs (1.0.4-2) unstable; urgency=medium

  * Fix autopkgtests.

 -- Sandro Knauß <hefee@debian.org>  Thu, 18 Aug 2022 23:40:27 +0200

pysrs (1.0.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1008829, #994192)
  * Set Rules-Requires-Root to no.
  * Set section:utils for pysrs-bin.
  * Add autopkgtests.
  * Add python3-milter to Suggests.
  * Remove upstream applied patch.
  * Update install files.
  * Add python3-setuptools to Build-Depends.
  * Update Standards-Version (no changes needed).
  * Update copyright info for debian files.
  * Replace link to github repo for source.

 -- Sandro Knauß <hefee@debian.org>  Tue, 21 Jun 2022 02:14:51 +0200

pysrs (1.0.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Knauß ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Enable Salsa CI.
  * Install egg-info file.
  * Do not install python bytecode.

 -- Sandro Knauß <hefee@debian.org>  Mon, 20 Sep 2021 13:27:24 +0200
