=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: pysrs
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sandro Knauß <hefee@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               python3-all,
                python3-docutils,
-               python3-all
-Homepage: http://bmsi.com/python/pysrs.html
-Vcs-Git: https://salsa.debian.org/python-team/modules/pysrs.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pysrs
-Standards-Version: 4.4.0
+               python3-setuptools,
+Homepage: https://bmsi.com/python/pysrs.html
+Vcs-Git: https://salsa.debian.org/python-team/packages/pysrs.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pysrs
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 
 Package: pysrs-bin
 Architecture: all
+Section: utils
 Depends: python3-srs, ${misc:Depends}, ${python3:Depends}
 Breaks: python-srs (<< 1.0-3)
 Replaces: python-srs (<< 1.0-3)
@@ -34,6 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: pysrs-bin, python3-bsddb3
+Suggests: python3-milter
 Description: Python3 SRS (Sender Rewriting Scheme) library
  As SPF is implemented, MTAs that check SPF must account for any forwarders.
  One way to handle forwarding is to have the forwarding MTA rewrite envfrom to
