=== debian/rules ===
#!/usr/bin/make -f

MANPAGES:=$(CURDIR)/debian/manpages/envfrom2srs.1  $(CURDIR)/debian/manpages/srs2envtol.1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build: $(MANPAGES)
	dh_auto_install --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install --buildsystem=pybuild
	mv $(CURDIR)/debian/tmp/usr/bin/envfrom2srs.py $(CURDIR)/debian/tmp/usr/bin/envfrom2srs
	mv $(CURDIR)/debian/tmp/usr/bin/srs2envtol.py $(CURDIR)/debian/tmp/usr/bin/srs2envtol

override_dh_auto_clean:
	dh_auto_clean --buildsystem=pybuild
	rm -f $(MANPAGES)

%.1: %.1.rst
	rst2man $< > $@
