=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import SRS; print(SRS)" ; done
Depends: python3-all, python3-srs
Restrictions: allow-stderr, superficial,
Features: test-name=test-srs-module

Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import SES; print(SES)" ; done
Depends: python3-all, python3-srs
Restrictions: allow-stderr, superficial,
Features: test-name=test-ses-module

Test-Command: set -ex; cd "$AUTOPKGTEST_TMP"; result=`/usr/bin/envfrom2srs hello@test.de`; python3 -c "if not '$result'.endswith('test.de=hello<@mydomain.com.>'): import sys;sys.exit(1)"
Depends: pysrs-bin, python3-all
Restrictions: allow-stderr,
Features: test-name=envfrom2srs

Test-Command: set -ex ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; srsaddress=`$py -c "import SRS;srs = SRS.new(secret='shhhh!', maxage=8, hashlength=8, separator='=');print(srs.forward('hello@test.de','mydomain.com',True))"`; result=`/usr/bin/srs2envtol $srsaddress`; if [ "$result" != "hello<@test.de.>" ]; then exit 1; fi ; done
Depends: pysrs-bin, python3-all
Restrictions: allow-stderr,
Features: test-name=srs2envtol
